@import (reference) '../../less/platoreso.less';

.imageChooser {
  .previewContainer {
    position: relative;
    overflow: hidden;
    border-radius: 3px;
    .preview {
      img {
        width: 100%;
        display: block;
      }
    }
  }
  .change {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    color: @invertedTextColor;
    opacity: 0;
    transition: opacity 250ms;
    background-color: fade(@black, 85%);
    &:hover {
      opacity: 1;
    }
  }
  .remove {
    margin-top: 1em;
  }
}